debian/helper-script/* usr/bin/
teamsploit.conf etc/teamsploit/
teamsploit      usr/share/teamsploit/
teamsploit_gui  usr/share/teamsploit/
teamsploit_cli  usr/share/teamsploit/
nessus          usr/share/teamsploit/
.autotarget     usr/share/teamsploit/
.gentrojan      usr/share/teamsploit/
.gui            usr/share/teamsploit/
.msf            usr/share/teamsploit/
.msfpath        usr/share/teamsploit/
.teamsploit*    usr/share/teamsploit/
.trojans        usr/share/teamsploit/
.setup          usr/share/teamsploit/
